Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %epigraph-start-indent%

## Name

%epigraph-start-indent% -- Specifies the left indent of epigraphs.

## Synopsis

    %epigraph-start-indent%

## Description

The indent of a epigraph. Default 55% of the text width.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %epigraph-start-indent%
      ;; Specifies the left indent of epigraphs.
      (* %text-width% 0.55))

Prev | Home | Next
%text-width% | Up | %epigraph-end-indent%